@charset "utf-8";

ul.readerLocations {
    margin: 10px 4px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

ul.readerLocations > li {
    margin-right: -3px;
    list-style: none;
}

ul.readerLocations > li > img {
    border: 2px solid #fff;
    width: 30px;
    border-radius: 100%;
    filter: grayscale(30%);
}

html.dark ul.readerLocations > li > img {
    border-color: #000;
    filter: grayscale(40%);
}
